## r-cran-mi 1.0

=== DESCRIPTION ===
Package: mi
Type: Package
Title: Missing Data Imputation and Model Checking
Version: 1.0
Date: 2015-04-16
Authors@R: c(person("Andrew", "Gelman", email = "gelman@stat.columbia.edu", role = "ctb"), 
             person("Jennifer", "Hill", email = "jennifer.hill@nyu.edu", role = "ctb"),
             person("Yu-Sung", "Su", email = "suyusung@tsinghua.edu.cn", role = c("aut")), 
             person("Masanao", "Yajima", email = "my2167@columbia.edu", role = "ctb"), 
             person("Maria", "Pittau", email = "grazia@stat.columbia.edu", role = "ctb"), 
             person("Ben", "Goodrich", email = "benjamin.goodrich@columbia.edu", role = c("cre", "aut")), 
             person("Yajuan", "Si", email = "sophie2012@gmail.com", role = "ctb"),
             person("Jon", "Kropko", email = "jkropko@gmail.com", role = "aut"))
Description: The mi package provides functions for data manipulation, imputing missing values in an approximate Bayesian framework, diagnostics of the models used to generate the imputations, confidence-building mechanisms to validate some of the assumptions of the imputation algorithm, and functions to analyze multiply imputed data sets with the appropriate degree of sampling uncertainty.
VignetteBuilder: knitr
Depends: R (>= 3.0.0), methods, Matrix, stats4
Imports: arm (>= 1.4-11)
Suggests: betareg, lattice, knitr, MASS, nnet, parallel, sn, survival,
        truncnorm, foreign
URL: http://www.stat.columbia.edu/~gelman/
License: GPL (>= 2)
LazyLoad: yes
Packaged: 2015-04-16 14:03:10 UTC; goodrich
Author: Andrew Gelman [ctb],
  Jennifer Hill [ctb],
  Yu-Sung Su [aut],
  Masanao Yajima [ctb],
  Maria Pittau [ctb],
  Ben Goodrich [cre, aut],
  Yajuan Si [ctb],
  Jon Kropko [aut]
Maintainer: Ben Goodrich <benjamin.goodrich@columbia.edu>
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2015-04-16 19:53:48

=== debian/changelog ===
r-cran-mi (1.0-7) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.1.5

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jul 2018 08:30:57 +0200

r-cran-mi (1.0-6) unstable; urgency=medium

  * Team upload.
  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 10:15:01 +0200

r-cran-mi (1.0-5) unstable; urgency=medium

  * Team upload.
  * Rebuild for r-api-3.4 transition.
  * Convert to dh-r.
    Incidentally, this implies that r-cran-arm is a Depends. (Closes: #877433)
  * Bump to debhelper compat level 10.
  * Use canonical CRAN homepage.
  * Use secure URLs for Vcs-* fields.
  * Use secure URL for Format field of d/copyright.
  * Bump to Standards-Version 4.1.1.
  * d/watch: do not mangle upstream version number, bump to file format v4.
  * d/copyright: fix ordering of paragraphs.
  * Add README.source documenting the .rda files.
  * Add autopkgtest for unit tests.
  * tests-no-betareg.patch: new patch, makes tests succeed without betareg.

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 01 Oct 2017 21:31:08 +0200

r-cran-mi (1.0-4) unstable; urgency=medium

  * debian/copyright: completed; thanks Thorsten Alteholz

 -- Joost van Baal-Ilić <joostvb@debian.org>  Mon, 29 Aug 2016 16:23:31 +0200

r-cran-mi (1.0-3) unstable; urgency=medium

  * First upload to Debian archive.  Closes: #835303
  * debian/control: update standards from 3.9.6 to 3.9.8, no changes needed.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Wed, 24 Aug 2016 13:12:58 +0000

r-cran-mi (1.0-2) unstable; urgency=medium

  * debian/control: add missing build-depends r-cran-arm.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Wed, 24 Aug 2016 13:09:52 +0000

r-cran-mi (1.0-1) unstable; urgency=low

  * Private release, for Tilburg University.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Mon, 22 Aug 2016 12:02:48 +0200

=== debian/control ===
Source: r-cran-mi
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-matrix,
               libgdal-dev,
               r-cran-arm
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mi
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mi.git
Homepage: https://cran.r-project.org/package=mi

Package: r-cran-mi
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package for Missing Data Imputation and Model Checking -- mi
 The mi R package provides functions for data manipulation, imputing missing
 values in an approximate Bayesian framework, diagnostics of the models used to
 generate the imputations, confidence-building mechanisms to validate some of
 the assumptions of the imputation algorithm, and functions to analyze multiply
 imputed data sets with the appropriate degree of sampling uncertainty.

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-truncnorm, r-cran-survival
Restrictions: allow-stderr

## r-cran-mi 1.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: mi
 Type: Package
 Title: Missing Data Imputation and Model Checking
-Version: 1.0
-Date: 2015-04-16
+Version: 1.1
+Date: 2022-06-05
 Authors@R: c(person("Andrew", "Gelman", email = "gelman@stat.columbia.edu", role = "ctb"), 
              person("Jennifer", "Hill", email = "jennifer.hill@nyu.edu", role = "ctb"),
              person("Yu-Sung", "Su", email = "suyusung@tsinghua.edu.cn", role = c("aut")), 
@@ -20,7 +20,6 @@
 URL: http://www.stat.columbia.edu/~gelman/
 License: GPL (>= 2)
 LazyLoad: yes
-Packaged: 2015-04-16 14:03:10 UTC; goodrich
 Author: Andrew Gelman [ctb],
   Jennifer Hill [ctb],
   Yu-Sung Su [aut],
@@ -31,5 +30,6 @@
   Jon Kropko [aut]
 Maintainer: Ben Goodrich <benjamin.goodrich@columbia.edu>
 NeedsCompilation: no
+Packaged: 2022-06-05 05:31:15 UTC; ben
 Repository: CRAN
-Date/Publication: 2015-04-16 19:53:48
+Date/Publication: 2022-06-06 20:10:04 UTC

=== debian/changelog ===
r-cran-mi (1.1-2) unstable; urgency=medium

  [ routine-update ]
  * Standards-Version: 4.7.0
  * debhelper-compat 13
  * Testsuite: autopkgtest-pkg-r

  [ Joost van Baal-Ilić ]
  * d/control: remove Uploaders (it had only my name)

 -- Joost van Baal-Ilić <joostvb@debian.org>  Tue, 23 Apr 2024 08:24:59 +0000

r-cran-mi (1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.1
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Thu, 09 Jun 2022 08:36:22 +0530

r-cran-mi (1.0-8) unstable; urgency=medium

  * Team upload.
  * Remove libgdal-dev from Build-Depends
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 19 May 2020 09:27:55 +0200

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: r-cran-mi
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-matrix,
-               libgdal-dev,
                r-cran-arm
-Standards-Version: 4.1.5
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mi
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mi.git
 Homepage: https://cran.r-project.org/package=mi
+Rules-Requires-Root: no
 
 Package: r-cran-mi
 Architecture: all

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-lattice,
        r-cran-knitr,
        r-cran-mass,
        r-cran-nnet,
        r-cran-sn,
        r-cran-survival,
        r-cran-truncnorm,
        r-cran-foreign
Restrictions: allow-stderr

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/mi_([-\d\.]*)\.tar.gz

## r-cran-mi 1.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: mi
 Type: Package
 Title: Missing Data Imputation and Model Checking
-Version: 1.1
-Date: 2022-06-05
+Version: 1.2
+Date: 2025-09-01
 Authors@R: c(person("Andrew", "Gelman", email = "gelman@stat.columbia.edu", role = "ctb"), 
              person("Jennifer", "Hill", email = "jennifer.hill@nyu.edu", role = "ctb"),
              person("Yu-Sung", "Su", email = "suyusung@tsinghua.edu.cn", role = c("aut")), 
@@ -17,7 +17,7 @@
 Imports: arm (>= 1.4-11)
 Suggests: betareg, lattice, knitr, MASS, nnet, parallel, sn, survival,
         truncnorm, foreign
-URL: http://www.stat.columbia.edu/~gelman/
+URL: https://sites.stat.columbia.edu/gelman/
 License: GPL (>= 2)
 LazyLoad: yes
 Author: Andrew Gelman [ctb],
@@ -30,6 +30,6 @@
   Jon Kropko [aut]
 Maintainer: Ben Goodrich <benjamin.goodrich@columbia.edu>
 NeedsCompilation: no
-Packaged: 2022-06-05 05:31:15 UTC; ben
+Packaged: 2025-09-01 20:01:42 UTC; ben
 Repository: CRAN
-Date/Publication: 2022-06-06 20:10:04 UTC
+Date/Publication: 2025-09-02 07:50:02 UTC

=== debian/changelog ===
r-cran-mi (1.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 19 Jan 2026 10:24:08 +0900

=== debian/control ===
--- 
+++ 
@@ -7,8 +7,10 @@
                dh-r,
                r-base-dev,
                r-cran-matrix,
-               r-cran-arm
-Standards-Version: 4.7.0
+               r-cran-arm,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mi
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mi.git
 Homepage: https://cran.r-project.org/package=mi
